[COMMONEFFECTS]

BirdCircle_NumFrames=31
BirdCircle_FramesInLine=4
BirdCircle_Frame=0
BirdCircle_FrameWidth=128
BirdCircle_FrameHeight=128
BirdCircle_AnimSpeed=0.5

Dust_NumFrames=0
Dust_FramesInLine=1
Dust_Frame=0
Dust_FrameWidth=64
Dust_FrameHeight=64
Dust_AnimSpeed=0

Spark_NumFrames=7
Spark_FramesInLine=2
Spark_Frame=0
Spark_FrameWidth=16
Spark_FrameHeight=16
Spark_AnimSpeed=0.25

BonusStar_NumFrames=0
BonusStar_FramesInLine=1
BonusStar_Frame=0
BonusStar_FrameWidth=16
BonusStar_FrameHeight=16
BonusStar_AnimSpeed=0
